## linux-ports-meta 2.6.35.22.16

=== debian/changelog ===
linux-ports-meta (2.6.35.22.16) maverick; urgency=low

  * Bump ABI

 -- Luke Yelavich <themuso@ubuntu.com>  Fri, 17 Sep 2010 07:28:41 +1000

linux-ports-meta (2.6.35.21.15) maverick; urgency=low

  * Bump ABI

 -- Luke Yelavich <themuso@ubuntu.com>  Wed, 15 Sep 2010 07:36:21 +1000

linux-ports-meta (2.6.35.20.14) maverick; urgency=low

  * Bump ABI

 -- Luke Yelavich <themuso@ubuntu.com>  Thu, 09 Sep 2010 20:58:39 +1000

linux-ports-meta (2.6.35.19.13) maverick; urgency=low

  * Bump ABI

 -- Luke Yelavich <themuso@ubuntu.com>  Sat, 28 Aug 2010 09:24:17 +1000

linux-ports-meta (2.6.35.17.12) maverick; urgency=low

  * Bump ABI
  * Remove all references to ia64 and sparc

 -- Luke Yelavich <themuso@ubuntu.com>  Mon, 23 Aug 2010 08:35:20 +1000

linux-ports-meta (2.6.35.16.11) maverick; urgency=low

  * Bump ABI

 -- Luke Yelavich <themuso@ubuntu.com>  Wed, 18 Aug 2010 22:22:30 +1000

linux-ports-meta (2.6.35.15.10) maverick; urgency=low

  * Bump ABI

 -- Luke Yelavich <themuso@ubuntu.com>  Sat, 14 Aug 2010 14:52:19 +1000

linux-ports-meta (2.6.35.14.9) maverick; urgency=low

  * Bump ABI

 -- Luke Yelavich <themuso@ubuntu.com>  Wed, 04 Aug 2010 21:08:38 +1000

linux-ports-meta (2.6.35.13.8) maverick; urgency=low

  * Bump ABI

 -- Luke Yelavich <themuso@ubuntu.com>  Sun, 01 Aug 2010 11:08:45 +1000

linux-ports-meta (2.6.35.10.7) maverick; urgency=low

  * Bump ABI

 -- Luke Yelavich <themuso@ubuntu.com>  Tue, 27 Jul 2010 19:46:39 +1000

linux-ports-meta (2.6.35.8.6) maverick; urgency=low

  * Bump ABI

 -- Luke Yelavich <themuso@ubuntu.com>  Thu, 15 Jul 2010 08:54:23 +1000

linux-ports-meta (2.6.35.7.5) maverick; urgency=low

  * Bump ABI

 -- Luke Yelavich <themuso@ubuntu.com>  Fri, 09 Jul 2010 10:04:30 +1000

linux-ports-meta (2.6.35.6.4) maverick; urgency=low

  * Bump ABI

 -- Luke Yelavich <themuso@ubuntu.com>  Mon, 28 Jun 2010 08:58:06 +1000

linux-ports-meta (2.6.35.5.3) maverick; urgency=low

  * bump ABI

 -- Luke Yelavich <themuso@ubuntu.com>  Tue, 22 Jun 2010 21:00:03 +1000

linux-ports-meta (2.6.35.3.2) maverick; urgency=low

  * Bump ABI

 -- Luke Yelavich <themuso@ubuntu.com>  Wed, 16 Jun 2010 10:28:20 +1000

linux-ports-meta (2.6.35.2.1) maverick; urgency=low

  * Bump kernel version and ABI

 -- Luke Yelavich <themuso@ubuntu.com>  Thu, 10 Jun 2010 11:42:36 +1000

linux-ports-meta (2.6.34.4.1) maverick; urgency=low

  * Bump kernel version and ABI

 -- Luke Yelavich <themuso@ubuntu.com>  Wed, 26 May 2010 20:58:19 +1000
