=== debian/control ===
Source: linux-ports-meta
Section: devel
Priority: optional
Maintainer: Ubuntu Kernel Team <kernel-team@lists.ubuntu.com>
Standards-Version: 3.6.1
Build-Depends: dpkg (>= 1.13.19), debhelper (>= 3), gawk

#
# PowerPC64-SMP
#
Package: linux-powerpc64-smp
Architecture: powerpc
Section: restricted/metapackages
Priority: optional
Depends: linux-image-powerpc64-smp (= ${binary:Version})
Description: Complete Linux kernel on PowerPC64 SMP.
 This package will always depend on the latest complete Linux kernel available
 for PowerPC64 with SMP support.
 SMP (symmetric multi-processing) is needed if you have multiple processors.

Package: linux-image-powerpc64-smp
Architecture: powerpc
Section: metapackages
Priority: optional
Depends: linux-image-${kernel-abi-version}-powerpc64-smp, linux-firmware
Description: Linux kernel image on PowerPC64 SMP.
 This package will always depend on the latest kernel image available
 for PowerPC64 with SMP support.
 SMP (symmetric multi-processing) is needed if you have multiple processors.

Package: linux-headers-powerpc64-smp
Architecture: powerpc
Section: devel
Priority: optional
Depends: linux-headers-${kernel-abi-version}-powerpc64-smp
Description: Linux kernel headers on PowerPC64 SMP
 This package will always depend on the latest kernel headers available
 for PowerPC64 with SMP support.
 SMP (symmetric multi-processing) is needed if you have multiple processors.

#
# PowerPC
#
Package: linux-powerpc
Architecture: powerpc
Section: restricted/metapackages
Priority: optional
Depends: linux-image-powerpc (= ${binary:Version})
Description: Complete Linux kernel on PowerPC.
 This package will always depend on the latest complete Linux kernel available
 for PowerPC.

Package: linux-image-powerpc
Architecture: powerpc
Section: metapackages
Priority: optional
Depends: linux-image-${kernel-abi-version}-powerpc, linux-firmware
Description: Linux kernel image on PowerPC
 This package will always depend on the latest kernel image available
 for PowerPC support.

Package: linux-headers-powerpc
Architecture: powerpc
Section: devel
Priority: optional
Depends: linux-headers-${kernel-abi-version}-powerpc
Description: Linux kernel headers on PowerPC
 This package will always depend on the latest kernel headers available
 for PowerPC.

#
# PowerPC-SMP
#
Package: linux-powerpc-smp
Architecture: powerpc
Section: restricted/metapackages
Priority: optional
Depends: linux-image-powerpc-smp (= ${binary:Version})
Description: Complete Linux kernel on PowerPC SMP.
 This package will always depend on the latest complete Linux kernel available
 for PowerPC with SMP support.
 SMP (symmetric multi-processing) is needed if you have multiple processors.

Package: linux-image-powerpc-smp
Architecture: powerpc
Section: metapackages
Priority: optional
Depends: linux-image-${kernel-abi-version}-powerpc-smp, linux-firmware
Description: Linux kernel image on PowerPC SMP.
 This package will always depend on the latest kernel image available
 for PowerPC with SMP support.
 SMP (symmetric multi-processing) is needed if you have multiple processors.

Package: linux-headers-powerpc-smp
Architecture: powerpc
Section: devel
Priority: optional
Depends: linux-headers-${kernel-abi-version}-powerpc-smp
Description: Linux kernel headers on PowerPC SMP
 This package will always depend on the latest kernel headers available
 for PowerPC with SMP support.
 SMP (symmetric multi-processing) is needed if you have multiple processors.
