## linux-ports-meta 2.6.35.32.25

=== debian/changelog ===
linux-ports-meta (2.6.35.32.25) maverick-proposed; urgency=low

  * Bump ABI

 -- Herton Ronaldo Krzesinski <herton.krzesinski@canonical.com>  Mon, 02 Jan 2012 18:08:15 -0200

linux-ports-meta (2.6.35.31.24) maverick-proposed; urgency=low

  * Bump ABI

 -- Herton Ronaldo Krzesinski <herton.krzesinski@canonical.com>  Tue, 08 Nov 2011 14:57:49 -0200

linux-ports-meta (2.6.35.30.23) maverick-proposed; urgency=low

  * Bump ABI

 -- Herton Ronaldo Krzesinski <herton.krzesinski@canonical.com>  Thu, 02 Jun 2011 10:13:06 -0300

linux-ports-meta (2.6.35.29.22) maverick-proposed; urgency=low

  * Bump ABI

 -- Steve Conklin <sconklin@canonical.com>  Fri, 15 Apr 2011 10:54:36 -0600

linux-ports-meta (2.6.35.28.21) maverick-proposed; urgency=low

  * Bump ABI

 -- Brad Figg <brad.figg@canonical.com>  Tue, 01 Mar 2011 10:57:24 -0800

linux-ports-meta (2.6.35.27.21) maverick-proposed; urgency=low

  * Bump ABI

 -- Brad Figg <brad.figg@canonical.com>  Thu, 10 Feb 2011 13:58:30 -0800

linux-ports-meta (2.6.35.26.20) maverick-proposed; urgency=low

  * Bump ABI

 -- Steve Conklin <sconklin@canonical.com>  Fri, 28 Jan 2011 14:55:35 -0600

linux-ports-meta (2.6.35.25.19) maverick-proposed; urgency=low

  * Bump ABI

 -- Steve Conklin <sconklin@canonical.com>  Thu, 13 Jan 2011 17:04:10 -0800

linux-ports-meta (2.6.35.24.18) maverick-proposed; urgency=low

  * Bump ABI

 -- Brad Figg <brad.figg@canonical.com>  Wed, 01 Dec 2010 09:07:10 -0800

linux-ports-meta (2.6.35.23.17) maverick-security; urgency=low

  * Bump ABI

 -- Steve Conklin <sconklin@canonical.com>  Fri, 05 Nov 2010 07:28:41 +1000
